低危 Google Chrome 39.0.2171.45 PDFium 内存破坏漏洞

CVE编号

CVE-2014-7903

利用情况

暂无

补丁情况

官方补丁

披露时间

2014-11-20
漏洞描述
Google Chrome是由Google开发的一款Web浏览工具。

Google Chrome存在缓冲区溢出漏洞,攻击者可以利用此漏洞在运行受影响应用程序的用户的上下文中执行任意代码。
解决建议
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:
http://www.google.com
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 google chrome * Up to
(including)
39.0.2171.45
运行在以下环境
系统 debian DPKG * Up to
(excluding)
39.0.2171.71-1
运行在以下环境
系统 opensuse_13.1 ch * Up to
(excluding)
39.0.2171.65-58.4
运行在以下环境
系统 opensuse_13.1 chromedriver * Up to
(excluding)
39.0.2171.65-58.4
运行在以下环境
系统 opensuse_13.1 chromedriver-debuginfo * Up to
(excluding)
39.0.2171.65-58.4
运行在以下环境
系统 opensuse_13.1 chromium-debuginfo * Up to
(excluding)
39.0.2171.65-58.4
运行在以下环境
系统 opensuse_13.1 chromium-debugsource * Up to
(excluding)
39.0.2171.65-58.4
运行在以下环境
系统 opensuse_13.1 chromium-ffmpegsumo * Up to
(excluding)
39.0.2171.65-58.4
运行在以下环境
系统 opensuse_13.1 chromium-ffmpegsumo-debuginfo * Up to
(excluding)
39.0.2171.65-58.4
运行在以下环境
系统 opensuse_13.2 ch * Up to
(excluding)
39.0.2171.65-4.4
运行在以下环境
系统 opensuse_13.2 chromedriver * Up to
(excluding)
39.0.2171.65-4.4
运行在以下环境
系统 opensuse_13.2 chromedriver-debuginfo * Up to
(excluding)
39.0.2171.65-4.4
运行在以下环境
系统 opensuse_13.2 chromium-debuginfo * Up to
(excluding)
39.0.2171.65-4.4
运行在以下环境
系统 opensuse_13.2 chromium-debugsource * Up to
(excluding)
39.0.2171.65-4.4
运行在以下环境
系统 opensuse_13.2 chromium-ffmpegsumo * Up to
(excluding)
39.0.2171.65-4.4
运行在以下环境
系统 opensuse_13.2 chromium-ffmpegsumo-debuginfo * Up to
(excluding)
39.0.2171.65-4.4
运行在以下环境
系统 ubuntu_14.04.6_lts chromium-browser * Up to
(excluding)
39.0.2171.65-0ubuntu0.14.04.1.1064
运行在以下环境
系统 ubuntu_16.04 chromium-browser * Up to
(excluding)
39.0.2171.65-0ubuntu1.1108
阿里云评分
2.3
  • 攻击路径
    本地
  • 攻击复杂度
    困难
  • 权限要求
    普通权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    -
CWE-ID 漏洞类型
CWE-119 内存缓冲区边界内操作的限制不恰当
阿里云安全产品覆盖情况